apiVersion: v1
appVersion: 0.8.0
description: Host your own Helm Chart Repository
home: https://github.com/helm/chartmuseum
icon: https://raw.githubusercontent.com/helm/chartmuseum/master/logo2.png
keywords:
- chartmuseum
- helm
- charts repo
maintainers:
- email: opensource@codefresh.io
  name: codefresh-io
- email: hello@cloudposse.com
  name: cloudposse
- email: chartmuseum@gmail.com
  name: chartmuseum
name: chartmuseum
version: 1.8.2
